@CHARSET "ISO-8859-1";

html, body, .sdrive-wrapper {
	height: 100%;
}

.page {
	z-index: 1;
}

#home, #billing, .page {
	margin-bottom: 15px;
}

.sdrive_full_image_bg {
	background-image: url('../img/colorBackground.jpg');
	background-repeat: repeat;
	position: absolute;
	background-color: transparent;
	width: 100%;
	min-height: 920px;
	height: 100%;
	top: 0px;
	left: 0px;
	top: 0px;
}

.sdrive_orange_box {
	position: absolute;
	background-color: #fff;
	border: 10px solid #f7941d;
	border-radius: 4px;
	color: #565656;
	font-size: 16px;
	line-height: 20px;
}

.sdrive_login_box {
	margin: -204px 0 0 -270px;
	top: 40%;
	width: 540px;
	left: 50%;
}

.sdrive_register_box {
	margin: 0px 0 0 -320px;
	top: 120px;
	width: 640px;
	left: 50%;
}

.sdrive-form-logo {
	background-image: url('../img/sdrive-logo-254x60.jpg');
	background-repeat: no-repeat;
	background-color: transparent;
	height: 60px;
	margin-top: 25px;
	background-position: center;
	display: block;
}

.sdrive_login_form, .sdrive_register_form, .sdrive_reset_form {
	margin-bottom: 40px;
}

.sdrive_login_form .field, .sdrive_reset_form .field {
	display: block;
	margin: 6px auto;
	width: 276px;
}

.sdrive_register_form .field {
	display: block;
	margin: 6px auto;
	width: 500px;
}

.sdrive_register_form .field-label {
	width: 200px;
	padding-top: 8px;
	color: #727272;
	float: left;
	font-weight: normal;
	/* font-size: 14px; */
}


.sdrive_login_form .has-error .field .control-label,
.sdrive_register_form .has-error .field .control-label,
.sdrive_reset_form .has-error .field .control-label {
	color: #a94442;
	font-weight: bold;
}

.sdrive_register_form .field.register-buttons-box {
	text-align: center;
	padding-top: 15px;
}

.sdrive-form-title {
	font-family: inherit;
	color: #f7941d;
}

form input[type=text], form input[type=password], select {
	border: 1px solid #DADADA;
	padding: 5px 6px;
	color: #565656;
	width: 276px;
}

.button-login, .button-register, .button-reset, .button-cancel {
	width: 276px;
	padding: 6px 12px;
	color: white;
	border: solid 1px #999;
	background: url(../img/blue-btn.png) repeat-x center;
	font-weight: normal;
	cursor: pointer;
	display: inline-block;
	outline: none;
	text-align: center;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
}

.button-reset, .sdrive_reset_form .button-cancel {
	width: 130px;
}

.button-register, .sdrive_register_form .button-cancel{
	margin-top: 15px;
	width: 160px;
}

.button-cancel {
	background: url(../img/gray-btn.png) repeat-x center;
}

.button-login:hover, .button-register:hover {
	background: #2a88fb;
	text-decoration: none;
}

.button-cancel:hover {
	background: #7f7f7f;
	text-decoration: none;
}

.forgot-url, .register-url {
	color: #f7941d;
	text-decoration: none;
}

.sdrive_login_form .help-block, .sdrive_register_form .help-block,
	.sdrive_reset_form .help-block {
	margin-bottom: 5px;
}

#alert {
	z-index: 100;
	position: relative;
}

.sdrive_register_form .checkbox {
	left: 200px;
	top: 15px;
}

.alreadymember {
	color: #87898c;
	padding-left: 160px;
}

.alreadymember .login-url {
	color: #FF8900;
	text-decoration: none;
}

.sdrive-activation-success {
	margin-top: 50px;
}

.sdrive-activation-success .message {
	color: #7f7f7f;
	font-size: 25px;
	padding-top: 30px;
}

.sdrive-activation-success img {
	float: left;
}

.alert {
	text-align: center;
}

#footercontainer {
	
}

.push {
	height: 200px;
}

.footer {
	clear: both;
	width: 100%;
	background-color: #373738;
	padding: 40px 0 25px;
	color: #909090;
	border-top: 5px solid #f7941d;
}

.footercon {
	width: 1140px;
	margin: 0 auto;
}

.footer .widget a {
	color: #ff8900;
}

.container {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -200px;
}

.footercon .one-third.column {
	width: 250px;
}

.footercon .column, .footercon .columns {
	float: left;
	display: inline;
	margin-left: 10px;
	margin-right: 10px;
}

.bottom-footer {
	margin: 5px 10px;
	padding-top: 15px;
	border-top: 1px solid #555556;
}

.copyright {
	font-size: 12px;
	margin-top: 52px;
	text-align: right;
	width: 250px;
}

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

.contact-details.header {
	font-weight: bold;
	padding-left: 40px;
	margin-bottom: 7px;
}

.contact-details li {
	margin-bottom: 5px;
	list-style: none;
}

.footer a {
	color: #FF8900;
}

.salesforce-partner {
	text-align: right;
}

.contact-icon-email {
	padding-top: 5px;
}

#edit-account-form .nav-tabs>li>a, #change-password-form .nav-tabs>li>a
	{
	color: #355579;
}

#change-password-form .nav-tabs>li.active>a, #change-password-form .nav-tabs>li.active>a:hover,
	#change-password-form .nav-tabs>li.active>a:focus, #edit-account-form .nav-tabs>li.active>a,
	#edit-account-form .nav-tabs>li.active>a:hover, #edit-account-form .nav-tabs>li.active>a:focus
	{
	color: #FF8900;
}

.form-group .checkbox {
	color: #727272;
}

.form-group .checkbox a{
	color: #FF8900;
}

@media only screen and (min-width: 830px) and (max-width: 1140px) {
	.one-third.column.sdrive-footer-col-4 {
		display: none;
	}
	.footer {
		overflow: hidden;
	}
}

@media only screen and (min-width: 570px) and (max-width: 830px) {
	.one-third.column.sdrive-footer-col-4 {
		display: none;
	}
	.one-third.column.sdrive-footer-col-3 {
		display: none;
	}
	.footer {
		overflow: hidden;
	}
}

@media only screen and (max-width: 570px) {
	.footercon .column, .footercon .columns {
		float: none;
	}
	.salesforce-partner {
		text-align: left;
	}
	.footer {
		overflow: hidden;
	}
	.copyright {
		text-align: left;
	}
}